Subject: Re : Re: Re : Re: [EDUC]Comment breveter un théorème ?
From: [email-masked]
To: David Chemouil <[email-masked]>
Cc: Jérôme <[email-masked]>, [email-masked],Rémi Boulle <[email-masked]>
Date: Thu, 24 Apr 2014 10:47:08 +0200 (CEST)
List-Id: <educ.april.org>

----- David Chemouil <[email-masked]> a écrit :

Salut David,

J'ai très bien lu les mails et le fil.

> Quant au mélange dont parle Charlie et que j'aurais fait, je ne vois 
> vraiment pas où j'aurais fait une confusion... 

Si.. si.. si.

A la question "brevet" (qui ne peut être qu'industriel) tu a répondu
"oeuvre de l'esprit" qui renvoie à "droit d'auteur" :

"Les dispositions du présent code protègent les droits des auteurs 
sur toutes les oeuvres de l'esprit, quels qu'en soient le genre, 
la forme d'expression, le mérite ou la destination.".
http://www.legifrance.gouv.fr/affichCodeArticle.do?idArticle=LEGIARTI000006278873&cidTexte=LEGITEXT000006069414

Et tous les exemples que tu as référé renvoyaient bien au "droit
d'auteur" ; manuel scolaire, article scientifique.

> surtout que je ne parle à 
> aucun moment de propriété industrielle (contenant les brevets). Je parle 
> de droit d'auteur en réponse à la question de Rémi dans son deuxième 
> mail. Question inquiète bien entendu.

Oui et c'est bien là le problème. 

L'enjeu n'est pas limité à un seul contexte - l'inquiétude de Rémi 
à propos des mathématiques - mais à chaîne de contextes en abyme
qui nécessite une vigilance et une cohérence politique sans faille
dont les enjeux sont :

- les brevets logiciels versus le brevet unitaire européen ;
- l'escroquerie sémantique qualifiée de propriété intellectuelle ;
- économie financière et travail socialement mort versus travail socialement
vivant ;
- la globalisation néo-libérale et ses organismes multilatéraux OMPI,
OMC/ADPIC, ACTA, Accord de Libre échange UE/USA ;
- La privarisation de l'éducation, de l'enseignement et de la recherche...

Mais bien sûr d'autres questions encore. Notamment, et toi David bien 
que j'adore lire certains de tes mèls en ce qu'ils m'instruisent, lorsque
tu reprenais à ton compte les fariboles de l'EPI à propos de l'informatique
qui serait à la fois science et technique.

Les frontières sémantiques de la science, de la technique, de la technologie
ne sont pas seulement définies par la philosophie mais également par
le droit et réfléchissent des positions idéologiques, politiques.

Librement,
Charlie
--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ